We
achieved record earnings and outpaced the major indices in total
shareholder return, while continuing to focus our resources where
we can create long-term shareholder value.
Our net income for 2006 was $1.4 billion, up 53 percent from
$920 million in 2005. Our earnings per diluted share were $5.38,
an increase of 47 percent over 2005. Our total return to shareholders
in 2006 was 28 percent.
Early in 2006, we decided to channel new investments in two
primary areas: our California utilities and North American natural
gas infrastructure. We have earmarked about $11 billion over five
years to expand the energy-delivery systems of San Diego Gas &
Electric (SDG&E) and Southern California Gas Co. (SoCalGas)
and to build new liquefied natural gas (LNG) receipt terminals,
natural gas pipelines and storage facilities through our Sempra
Global businesses.
This is the most ambitious capital-spending plan in our history,
nearly double expenditures in prior years. The plan is rooted in
our market view that North America is facing a long-term, severe
supply-demand imbalance in natural gas. Quite simply, North
America is consuming more natural gas than it can produce, creating
a situation that parallels what happened in the U.S. oil market
in the 1970s.
We have moved quickly to address the market shortages. Natural
gas supplies are plentiful in other parts of the world. This gas will
be cooled and condensed as LNG, then shipped long distances,
regasified and pumped into the North American pipeline system.
In 2001, Sempra LNG began development and permitting of our
first receipt terminal, Energa Costa Azul in Baja California, Mexico.
Construction is well underway on Energa Costa Azul and a second
terminal, Cameron LNG, in Louisiana. Construction on both terminals
will be completed in 2008, and by the end of the decade, Sempra
LNG will be among the largest processors of LNG in North America.
Our understanding of market fundamentals also led us to partner
in the development and construction of the Rockies Express Pipeline
through our Sempra Pipelines & Storage subsidiary. The 1,600-mile
project, which is the largest new natural gas pipeline built in the
United States in the past 20 years, will connect supply basins in the
Rocky Mountain region to premium markets in the eastern United
States. The pipeline already is fully subscribed and on target for
completion in 2009.
As the North American natural gas markets adapt to additional
suppliesboth foreign and domesticnew feeder pipelines and
storage facilities will be required, so we are developing these types
of projects as well.
California needs to add new electric generation, electric transmission
and natural gas infrastructure to keep up with its population
growth and economic expansion, and SDG&E and SoCalGas are
leading the way. In early 2006, SDG&E put into service the Palomar
Energy Center, a 550-megawatt (MW) power plant in Escondido,
Calif., that is the first major new natural gas-fired generating plant
in the San Diego region in more than three decades.
SDG&E also has several new transmission projects underway. The
largest of these is the proposed Sunrise Powerlink, which will
help boost system reliability and open a gateway to bring new
supplies of renewable energysolar and wind powerto SDG&E
customers. This project is required for SDG&E to meet its goal
of procuring 20 percent of its electricity from renewable sources
by 2010.
To help fund our $11 billion capital-expenditure plan, we sold our
Texas power plants and other non-core assets in 2006 for more than
$1.4 billion, generating an after-tax gain of more than $550 million.
In the wake of these sales, Sempra Generations focus is on the
efficient operation of its natural gas-fired power plants in Nevada,
Arizona, California and Mexico that produce more than 2,600 MW
of clean, reliable power for western U.S. markets.
Sempra Commodities continues to be a key contributor to our
financial success. While many competitors exited the commoditiesmarketing
sector earlier this decade, we stood firm in our belief
that these services are critical for our customers. Today, Sempra
Commodities is the largest non-producing natural gas marketer in
North America. Since we acquired it in 1997, Sempra Commodities
has achieved 32 consecutive quarters of profitability and contributed
more than $1.9 billion to Sempra Energys net income.
This past summer marked the eighth anniversary of Sempra Energys
formation. In our brief history, we have experienced dramatic
growth, expanding from our Southern California roots into a highly
successful global enterprise. Since 1998, our net income has
increased nearly fivefold and our share price and revenues have
more than doubled. Our average annual total return through the
end of 2006 for the eight-year period was more than 15 percent,
surpassing both the S&P 500 (up 3 percent) and S&P 500
Utilities (up 6 percent) indices.
By no means has our road to success been without challenges, but
weve overcome those and, at the end of the day, emerged as a
stronger, more focused company.
While I reflect on the past eight years with much pride, I look forward
with even more optimismthis is an exciting time for Sempra
Energy. We have built one of the few successful integrated energy
companies with equally healthy regulated utilities and competitive
energy businesses. Our California utilities are growing, adding
important energy infrastructure and supplies to meet the increasing
demands of our customers, while maintaining an unwavering
commitment to delivering safe, reliable energy services. On the
competitive side, by the end of this decade when several of
our current projects are complete, we will have built one of the
largest natural gas infrastructure and marketing businesses in the
industrypoised to meet North Americas critical market needs.
None of our past or future success would be possible without the
dedicated efforts of our 14,000 employees worldwide and the
ongoing support from you, our shareholders. I and my fellow
employees remain committed to delivering superior, long-term
returns on your investment, while continuing to meet the energy
needs of our customers.

Sincerely,

Chairman and Chief Executive Officer